﻿@import "al_color.css";

body    {
  font-family: Verdana;
  background-color: #D7D7D7;
}
.latestnews small {
  display:none;
}
thead   {
  background-color: #003D90;
  color: white;
}
#categorylist_header_hits a  {
  color: #fff;
}
#categorylist_header_title a  {
  color: #fff;
}
.item-title {
  font-size: 14px;
  font-family: Verdana;
  font-weight: bold;
  letter-spacing: 1.1pt;
}
.editable   {
  font-size: 14px;
  font-family: Verdana;
}
.readmore a {
  background-color: #fff !important;
  color: #00579D !important;
  border-color: #fff !important;
}
.readmore a:hover {
  color: white !important;
  border-bottom: 1px solid white;
}
.hasTooltip a   {
  background-color: #00579D !important;
  color: #fff !important;
}
.entry-header h2    {
  font-size: 18px !important;
}
.katbesch_kontakt td {
  vertical-align: middle;
  padding-right: 15px;
}
.hygiene_table td  {
    padding-top: 15px;
    padding-right: 50px;
    vertical-align: top
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: lightgrey !important;
  }
  .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner a:hover {
  color: #ffffff !important;
  }
.sp-megamenu-parent >li >a {
  text-transform: none !important;
  font-size: 14px !important;
  font-weight: bold !important;
  }
#sp-main-body   {
  padding-top: 20px !important;
  padding-bottom: 70px !important;*/
}
.sp-contact-info i  {
  color:#FFF !important;
}
.sp-contact-time    {
  display: none !important;
}
#sp-footer {
  font-size: 14px !important;
  }
.custom em {
    color:#666 !important;
}
.sp-module-title {
  font-size: 18px !important;
  font-weight: bold !important;
}
.sponsoren td  {
  padding-right: 20px;
  padding-bottom: 20px;
}
.sponsoren img {
  width: 128px;
  height: 57px;
}
.page-header h1 {
  font-size: 20px;
}
.al_contact {
    text-align: center;
    margin-top: 10px;
}
.topbar {
    box-shadow: 0px 0px 20px 0px #003d90 !important;
}

/* EDocman Änderungen Start */

.edocman-page-heading {
  font-size: 20px;
  font-family: Verdana;
}
.btn {
  font-size: 12px;
}
.edocman_upload_link,btn,btn-success {
  BACKGROUND-COLOR: #00579D;
  COLOR: #FFFFFF !important;
  BORDER: 0px;
}
.edocman-heading {
  display: none;
}
.edocman-category-title {
  font-family: Verdana;
  font-size: 14px;
}

.moduletable li    {
  margin-top: 10px;
  list-style: none;
}

.edocman_document_list_icon {
    display: none !important;
}
.edocman_document_list td {
    padding-bottom: 5px !important;
}
.edocman_document_list_title a {
    color:#000000;
}
.edocman_document_list_title :hover {
    color:#98BF0C;
}

/* EDocman Änderungen Ende */



